opentalent:
    modulesbyconditions:
        CotisationCall:
            roles:
                - ROLE_COTISATION
            conditions:
                service:
                    name: opentalent.cotisation.utils
                    function: isLastParentAndCMF